need PK compat. v6.3 (can do v4.6) (debian Wheezy/Ubuntu 12.04)

řešení:

apt-get install p7zip-full
7za x SouborKRozzipovani.zip

Pak se Vás to případně zeptá na heslo a začne to rozbalovat.

zdroj

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

fourteen + 10 =